<?xml version="1.0" encoding="UTF-8"?>

<email to="${mailAddrAndPassword.mailAddr}" from="${_systemMailAddr}">
  <subject>メールアドレス変更完了</subject>
  <text>
United Front からのお知らせです。

メールアドレスを変更しました。パスワードも再発行されています。
新しいメールアドレスと以下のパスワードでログインしてください。

${mailAddrAndPassword.password}
  </text>
</email>
